/* 
Template: anthuriumMU
Theme Name: Anthurium
Description: Des couleurs chaleureuses et un th&egrave;me fleuri.<br /><img style="width:12px; height:12px; margin:0; padding:0; border:0" src="../wp-includes/images/starfull.gif" /><img style="width:12px; height:12px; margin:0; padding:0; border:0" src="../wp-includes/images/starfull.gif" /><img style="width:12px; height:12px; margin:0; padding:0; border:0" src="../wp-includes/images/starfull.gif" /> 
Author: Joni Mueller
*/

body {
  background-color: #c00;
  background-image: url(images/bg1.gif);
/*  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', verdana, arial, helvetica, sans-serif;
  font-size: 14px; */
  margin: 0;
  padding: 0;
  text-align: center; /* IE 5.5 hack */
}


#rap {
  width: 772px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #000;
  text-align: left;  /* IE 5.5 hack part II */
  background-color: #fff;
}


#masthead {
	background-image: url('images/banner.jpg');
	background-position: top left;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-color: #fff;
	height: 190px;
	border-bottom: 1px solid #000;
}

#main {
}

#content {
/*  float: left; */
  width: 591px;
}

#content img.size-full{
	margin: 0;
	height: auto;
	max-width: 540px;
	/*width: auto;*/
}

#menu {
/*  float: right; */
  width: 175px;
    background-image: url(images/menu.gif);
  background-repeat: repeat-y;
  background-attachment: scroll;
  background-position: right;
}

#nav {
  padding: 0 5px;
}

#hmenu {
  margin: 0;
  padding: 0;
}

#hnav {
  margin: 0;
  padding: 0;
}
#clearer {
  clear: both;
  margin: 0;
  padding: 0;
}

#footer {
  margin-bottom: 0;
}

/* WordPress Stuff */

a {
	color: #c00;
}

a img {
	border: none;
}

a:visited {
	color: #999;
}

a:hover {
	color: #000;
	background: #fc9;
}

acronym, abbr {
	border-bottom: 1px dashed #fc9;
}

acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}

blockquote {
	border-left: 5px solid #c00;
	background: #fc9;
	margin-left: 1.5em;
	padding: 5px;
}


cite {
	font-size: 90%;
	font-style: normal;
}

#header a, #header a:link, #header a:visited {
	color: #fff;
	text-decoration: none;
}


#header a:hover {
	color: #fc9;
}

#blog_tagline {
  color: #fff;
  margin: 0px;
  padding-top: 5px;
  padding-right: 5px;
  text-align: right;
  font-weight:normal;
  font-size:110%;
}
h1 {
  margin: 0px;
  padding-top: 5px;
  padding-right: 5px;
  text-align: right;
  font: 150% "Book Antiqua", "Times New Roman", georgia, times, serif;
}

h2 {
	font: bold 120% arial, verdana, helvetica, tahoma, sans-serif;
	margin: 15px 20px 0 25px;
	padding-bottom: 2px;
	color: #000;
}

h3 {
	font:  bold 140% "Book Antiqua", "Times New Roman", georgia, times, serif;
	margin-top: 0;
	padding-bottom: 0;
}


h3 a:hover {
	color: #c00;
	background: #fc9
}

ol#comments li p {
	font-size: 100%;
}

p, li, .feedback {
	font: 90%/175% 'Trebuchet MS', 'Lucida Sans Unicode', verdana, arial, helvetica, sans-serif;
}


.textarea {
  width:200px;
  margin:0;
}

#commentform  #comment{
  width:450px;
  margin:0;
}


/* Classes used by the_meta() */


ul.post-meta {
	list-style: none;
}

ul.post-meta span.post-meta-key {
	font-weight: bold;
}

.credit {
  background: #fc9;
  border-top: double 3px #c00;
  color: #000;
  font-size: 80%;
  margin: 10px 0 0 0;
  padding: 3px;
  text-align: center;
}

.credit a:link, .credit a:hover {
  color: #fff;
  text-decoration: none;
}

.feedback {
	color: #c00;
	text-align: right;
	clear: both;
	margin-right: 30px;
	font-size: .75em;
}

.meta {
	font-size: .75em;
}

.meta li, ul.post-meta li {
	display: inline;
}

.meta ul {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.meta, .meta a {
	color: #000;
	font-weight: normal;
	letter-spacing: 0;
}


.post, .comments-post {
	margin-top: 5px;
	margin-right: 25px;
	margin-left: 25px;
}

.storytitle {
	margin-top: 10px;
	margin-bottom: 2px;
}

.storytitle a {
	text-decoration: none;
}

#commentform #name, #commentform #email, #commentform #url, #commentform textarea {
	background: #fc9;
	border: 1px solid #c00;
	padding: .2em;
}

#commentform textarea {
	width: 100%;
}

#commentlist li ul {
	border-left: 1px solid #fc9;
	font-size: 110%;
	list-style-type: none;
}


/* All menu styling except #menu itself (in layout above) */


#nav form {
	margin: 0 0 0 13px;
}

#nav input#s {
	width: 80%;
	background: #fc9;
	border: 1px solid #c00;
	color: #000;
}

#nav h2 { color:#c00;
	font: normal 110% "Book Antiqua", "Times New Roman", georgia, times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	margin: 0;
	padding-left: 3px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #fc9;*/
}
#nav ul {
	color: #c00;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
	text-transform: none;
}

#nav ul li {
	font: normal bold 120% "Book Antiqua", "Times New Roman", georgia, times, serif;
	letter-spacing: 0.1em;
	margin-top: 10px;
	padding-bottom: 2px; /*border-bottom: dotted 1px #fc9;*/
        overflow: hidden;
}

#nav ul ul {
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}

#nav ul ul li {
	border: 0;
	font: normal normal 70%/115% 'Trebuchet MS', 'Lucida Sans Unicode', verdana, arial, helvetica, sans-serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}

#nav ul ul li a {
	color: #444444;
	text-decoration: none;
}

#nav ul ul li a:hover {
	border-bottom: 1px solid #c00;
}

#nav ul ul ul.children {
	font-size: 142%;
	padding-left: 4px;
}

/* Calendar */

#wp-calendar {
	border: 1px solid #c00;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
	text-decoration: none;
}

#wp-calendar a:hover {
	background: #fc9;
	color: #000;
}

#wp-calendar caption {
	color: #c00;
	font-size: 16px;
	text-align: left;
}

#wp-calendar td {
	color: #000;
	font: normal 12px 'Trebuchet MS', 'Lucida Sans Unicode', verdana, arial, helvetica, sans-serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}

#wp-calendar td.pad:hover {
	background: #fff;
}

#wp-calendar td:hover, #wp-calendar #today {
	background: #fff;
	color: #c00;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}
li.page_item a,li.page_item a:hover,li.page_item a:visited{font-size:11px;}
#content, #menu { overflow:hidden; }
.textwidget, .wp-polls { letter-spacing: 0; color: #000; font: normal 12px 'Trebuchet MS', 'Lucida Sans Unicode', verdana, arial, helvetica, sans-serif; margin-right: 10px; }

/* COMMENTAIRES */

#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #999;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
	font-size: 12px;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #FF3300;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 90%;
}
.comment-meta a:link,
.comment-meta a:visited {
}
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
}
.reply a:hover,
a.comment-edit-link:hover {
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
}

.comments-pagination{
	margin-bottom: 15px;
}

/* form COMMENTAIRE */

/* Comments form */
input[type=submit] {

}
#respond {
	border-top: 1px solid #333333;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	font-weight: bold;
}
#respond label {
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

.aligncenter, .center {
	text-align: center;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}

.wp-caption {
	text-align: center;
}

.wp-caption.aligncenter, img.aligncenter, img.center, img[align="center"] {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright, img[align="right"] {
	margin: 5px 0 5px 5px;
	display: inline;
}

img.alignleft, img[align="left"] {
	margin: 5px 5px 5px 0;
	display: inline;
}

#ub-fu a { color: #FFFFFF; }
#ub-fu a:hover { color: #CC0000; }